Skip to main content
GET
/
v1
/
users
/
{address}
/
pending-actions
Error
A valid request URL is required to generate request examples
{
  "now": 0,
  "total": 4503599627370495,
  "counts": {
    "proposalVotes": 4503599627370495,
    "disputeCommits": 4503599627370495,
    "disputeReveals": 4503599627370495
  },
  "actions": [
    {
      "type": "proposal-vote",
      "proposalId": 0,
      "question": "<string>",
      "category": "<string>",
      "votingPeriodEndTime": 0
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aura.markets/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from POST /v1/auth/keys.

Path Parameters

address
string
required

Alephium address (base58, optional :N group suffix).

Required string length: 30 - 80
Pattern: ^[123456789ABCDEFGHJKLMNPQRSTUVWXYZabcdefghijkmnopqrstuvwxyz:]+$

Response

Default Response

now
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
total
integer
required
Required range: 0 <= x <= 9007199254740991
counts
object
required
actions
object[]
required